import { useRef } from 'react';
export function useFirstMountAfterLoading(isLoading) {
    const isFirst = useRef(true);
    if (isFirst.current && !isLoading) {
        isFirst.current = false;
        return true;
    }
    return isFirst.current;
}
